Subject: Re: SYSTEM IS DOWN! HELP!
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 8 Oct 2014 09:56:51 -0400

Much appreciated!  
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, October 08, 2014 9:24 AM
To: Michael B 
Subject: Re: SYSTEM IS DOWN! HELP!

Every night the database continues to fall into single user mode.  I am not sure if it is the database backups causing that or not.  There is basically no information in the logs of why it is happening.  So I have disabled the backups for tonight and we will see if it falls into single user mode.  I will set an alarm for 8 am to check it before you guys arrive. 

-Joey

On Wed, Oct 8, 2014 at 9:08 AM, Michael B <[email-masked]> wrote:

  Thank you,
  Michael B
  LLPS